BODY {
    background-image : url(imagens/fundo.gif);
    background-attachment : fixed;
   
}

.amarelo {
	background-color : Yellow;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-style : italic;
	font-weight : bold;
	color : Red;
	border : thin solid Red;
}

A {font-size=12px; font-family:Verdana,Arial, Courier;  color:blue;}

A:link {text-decoration: none}

A:visited {text-decoration: none;}

A:hover {color:#9966CC;text-decoration: underline;}

body {
	margin-top : 5px;
	margin-left : 5px;
	margin-right:5px;
	margin-bottom:5px;
}


.azul {background-color:"#66ccff"}


P {font-family: 'Verdana', 'Arial', 'Courier'; text-height:12px; text-align=justify; font-size: 12px; color: #000000;margin-left:5px ; margin-right:5px}

.decorado {font-family: 'Verdana', 'Arial', 'Courier'; text-height:8px; font-size: 12px; color: #000000;position: relative;margin-left: 0,25 cm; font-weight:bold}

.titulo {
	font-family: 'Verdana', 'Arial', 'Courier';
	text-height:10px;
	font-size: 18px;
	color: #0000FF;
	text-align=center;
	font-weight : bold;
}

.paragrafo {font-family: 'Verdana', 'Arial', 'Courier'; text-height:12px; text-align=justify; font-size: 12px; color: #000000;margin-left:5px ; margin-right:5px; text-indent:20px}

.negrito {font-weight:bold}

.centrop {font-family: 'Verdana', 'Arial', 'Courier'; text-height:8px; font-size: 10px; color: #000066; text-align=center;}

.menor {font-family: 'Verdana', 'Arial', 'Courier'; text-height:8px; font-size: 9px; color: #000000; text-align=justify;}

.padrao {font-family: 'Verdana', 'Arial', 'Courier'; text-height:10px; text-align=justify; font-size: 10px; color: #000000;  margin-left: 1cm; margin-right: 1cm;   line-height:1;}

.italico {
	font-family: 'Verdana', 'Arial', 'Courier';
	text-height:12px;
	text-align=justify;
	font-size: 12px;
	color: #000000;
	margin-left:5px ;
	margin-right:5px;
	font-style : italic;
}


.mensagem {
	font-family: 'Verdana', 'Arial', 'Courier';
	text-height:8px;
	font-size: 12px;
	color: #000000;
	text-align=center;
	font-weight : bold;
}

